.digital-library-introduction {
	margin-bottom: 1.5em;
}
.digital-library-documents.dl-list {

}

.digital-library-documents.dl-grid {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	text-align: center;
}

.digital-library-documents.dl-grid figure {
	flex: 0 0 auto;
	margin: 0 0 1rem;
	max-width: 200px
}

.digital-library-documents.dl-grid.dl-grid-2 figure {
	flex-basis: 50%;
	width: auto;
}

.digital-library-documents.dl-grid.dl-grid-3 figure {
	flex-basis: 33%;
	width: auto;
}

.digital-library-documents.dl-grid.dl-grid-4 figure {
	flex-basis: 25%;
	width: auto;
}

.digital-library-documents.dl-grid figure a {
	text-decoration: none;
}

.digital-library-documents figure div {
	width: 90%;
	margin: 0 auto;
  max-height: 260px;
  overflow: hidden;
}

.digital-library-documents.dl-grid figure img {
	width: 100%;
	max-width: 200px;
	height: auto;
	margin: 0 auto;
}

.digital-library-documents.dl-grid figure figcaption {
	padding: .25rem .5rem .5rem;
}

.dl-title {
	display: block;
  margin-left: 35px;
}

/* Icons */

.dl-icon {
  float: left;
  width:16px;
  height:22px;
  position:relative;
  margin:-2px 6px 0 10px;
  cursor:pointer;
  box-sizing:border-box;
  font-family:monospace;
  text-decoration:none;
  border: 1px solid #888;
  background-color: #f3f3f3;
  box-shadow:inset 1px 1px 0 0 #ffffff, inset -1px -1px 0 0 #ffffff, inset 0 10px 20px -10px rgba(0,0,0,.05);
}
.dl-icon:after,.dl-icon:before {
  position:absolute;
  content:"";
  pointer-events:none
}
.dl-icon:after {
  width:0;
  height:0;
  border-style:solid;
  border-width:7px 0 0 7px;
  border-color: #fff transparent transparent #666;
  top:-1px;
  right:-1px;
}
.dl-icon span {
  position:absolute;
  color:#fff;
  background-color:#999;
  top:8px;
  left:-5px;
  right:1px;
  text-align: center;
  white-space: nowrap;
  padding: 1px 0 0;
  line-height: 1em;
  font-size:9px;
  font-weight:500;
  text-transform: uppercase;
}
.dl-icon.dl-pdf span {
  background-color: #eb1608;
}
.dl-icon.dl-ppt span, .dl-icon.dl-pptx span, .dl-icon.dl-pps span, .dl-icon.dl-ppsx span {
  background-color: #ec6c0f;
}
.dl-icon.dl-xls span, .dl-icon.dl-xlsx span, .dl-icon.dl-xlsm span {
  background-color: #206e44;
}
.dl-icon.dl-csv span {
  background-color: #67b60f;
}
.dl-icon.dl-doc span, .dl-icon.dl-docx span, .dl-icon.dl-dot span {
  background-color: #2b5796;
}
.dl-icon.dl-jpg span, .dl-icon.dl-jpeg span, .dl-icon.dl-png span {
  background-color: #1d8af3;
}
.dl-icon.dl-mov span {
  background-color: #db367b;
}
.dl-icon.dl-link span {
  background-color: #855000;
}
.dl-icon.dl-mov:after, .dl-icon.dl-link:after {
  border-left-color: transparent;
  border-top-color: #999 !important;
}
